.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls87{letter-spacing:-1.076800px;}
.ls2{letter-spacing:-0.828000px;}
.ls15{letter-spacing:-0.804000px;}
.ls56{letter-spacing:-0.757600px;}
.ls42{letter-spacing:-0.676000px;}
.lsa{letter-spacing:-0.672000px;}
.ls74{letter-spacing:-0.632800px;}
.ls6f{letter-spacing:-0.604800px;}
.ls41{letter-spacing:-0.577600px;}
.ls48{letter-spacing:-0.512400px;}
.ls3e{letter-spacing:-0.507600px;}
.ls70{letter-spacing:-0.505600px;}
.ls3a{letter-spacing:-0.449200px;}
.ls73{letter-spacing:-0.448000px;}
.ls1f{letter-spacing:-0.435600px;}
.ls81{letter-spacing:-0.433600px;}
.ls1d{letter-spacing:-0.279200px;}
.ls67{letter-spacing:-0.275200px;}
.ls17{letter-spacing:-0.272800px;}
.ls27{letter-spacing:-0.269600px;}
.ls18{letter-spacing:-0.254800px;}
.ls2c{letter-spacing:-0.243600px;}
.ls7a{letter-spacing:-0.229200px;}
.ls57{letter-spacing:-0.220400px;}
.ls0{letter-spacing:-0.212800px;}
.ls8{letter-spacing:-0.208800px;}
.ls43{letter-spacing:-0.205200px;}
.ls4f{letter-spacing:-0.192000px;}
.ls5d{letter-spacing:-0.172000px;}
.ls21{letter-spacing:-0.156400px;}
.ls52{letter-spacing:-0.141600px;}
.ls26{letter-spacing:-0.139200px;}
.ls7e{letter-spacing:-0.130800px;}
.ls50{letter-spacing:-0.124400px;}
.ls55{letter-spacing:-0.113600px;}
.ls82{letter-spacing:-0.113200px;}
.ls2b{letter-spacing:-0.111600px;}
.ls30{letter-spacing:-0.111200px;}
.ls3f{letter-spacing:-0.110400px;}
.ls5c{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.090800px;}
.ls4e{letter-spacing:-0.084800px;}
.lsd{letter-spacing:-0.082400px;}
.ls4b{letter-spacing:-0.078000px;}
.ls14{letter-spacing:-0.076400px;}
.ls4c{letter-spacing:-0.073600px;}
.ls5f{letter-spacing:-0.072000px;}
.ls4a{letter-spacing:-0.068000px;}
.ls22{letter-spacing:-0.067200px;}
.ls10{letter-spacing:-0.066400px;}
.ls46{letter-spacing:-0.065200px;}
.ls58{letter-spacing:-0.056000px;}
.ls37{letter-spacing:-0.053600px;}
.ls49{letter-spacing:-0.052000px;}
.ls5{letter-spacing:-0.026000px;}
.ls9{letter-spacing:-0.009600px;}
.ls84{letter-spacing:-0.008800px;}
.ls83{letter-spacing:-0.008400px;}
.ls1e{letter-spacing:-0.008000px;}
.ls51{letter-spacing:-0.007600px;}
.ls68{letter-spacing:-0.006800px;}
.ls2d{letter-spacing:-0.006000px;}
.ls2f{letter-spacing:-0.005600px;}
.ls40{letter-spacing:-0.005200px;}
.ls44{letter-spacing:-0.003600px;}
.ls7c{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.034000px;}
.ls77{letter-spacing:0.041600px;}
.ls69{letter-spacing:0.042800px;}
.ls7b{letter-spacing:0.045600px;}
.ls6e{letter-spacing:0.046000px;}
.ls62{letter-spacing:0.048000px;}
.ls75{letter-spacing:0.050000px;}
.ls19{letter-spacing:0.052400px;}
.ls5b{letter-spacing:0.054800px;}
.ls85{letter-spacing:0.058400px;}
.ls72{letter-spacing:0.060000px;}
.ls20{letter-spacing:0.071600px;}
.ls24{letter-spacing:0.089200px;}
.ls1a{letter-spacing:0.090000px;}
.ls7f{letter-spacing:0.094800px;}
.ls2e{letter-spacing:0.098400px;}
.ls3{letter-spacing:0.108000px;}
.ls53{letter-spacing:0.110000px;}
.ls47{letter-spacing:0.114800px;}
.lsf{letter-spacing:0.124800px;}
.ls13{letter-spacing:0.126800px;}
.ls1{letter-spacing:0.134400px;}
.ls54{letter-spacing:0.138800px;}
.ls7d{letter-spacing:0.140400px;}
.lse{letter-spacing:0.141200px;}
.ls63{letter-spacing:0.144800px;}
.ls6a{letter-spacing:0.146000px;}
.ls38{letter-spacing:0.152400px;}
.ls76{letter-spacing:0.157200px;}
.ls5a{letter-spacing:0.158800px;}
.ls35{letter-spacing:0.162000px;}
.ls6{letter-spacing:0.164000px;}
.ls66{letter-spacing:0.167600px;}
.ls29{letter-spacing:0.168800px;}
.ls71{letter-spacing:0.170800px;}
.ls80{letter-spacing:0.176800px;}
.lsc{letter-spacing:0.184800px;}
.ls59{letter-spacing:0.191200px;}
.ls5e{letter-spacing:0.192800px;}
.lsb{letter-spacing:0.196800px;}
.ls1b{letter-spacing:0.203200px;}
.ls31{letter-spacing:0.204000px;}
.ls32{letter-spacing:0.206400px;}
.ls79{letter-spacing:0.210800px;}
.ls11{letter-spacing:0.214800px;}
.ls3b{letter-spacing:0.217200px;}
.ls23{letter-spacing:0.224400px;}
.ls45{letter-spacing:0.230800px;}
.ls86{letter-spacing:0.242400px;}
.ls6c{letter-spacing:0.249200px;}
.ls1c{letter-spacing:0.256000px;}
.ls65{letter-spacing:0.260400px;}
.ls6d{letter-spacing:0.262800px;}
.ls28{letter-spacing:0.274400px;}
.ls4d{letter-spacing:0.276000px;}
.ls39{letter-spacing:0.277600px;}
.ls78{letter-spacing:0.279600px;}
.ls34{letter-spacing:0.295200px;}
.ls60{letter-spacing:0.322000px;}
.ls3d{letter-spacing:0.328000px;}
.ls36{letter-spacing:0.329200px;}
.ls6b{letter-spacing:0.332000px;}
.ls12{letter-spacing:0.369200px;}
.ls3c{letter-spacing:0.393600px;}
.ls16{letter-spacing:0.396000px;}
.ls25{letter-spacing:0.486000px;}
.ls64{letter-spacing:0.493200px;}
.ls61{letter-spacing:0.590400px;}
.ls33{letter-spacing:0.652000px;}
.ls7{letter-spacing:0.984000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-1.999200px;}
.wsd{word-spacing:-1.377200px;}
.ws23{word-spacing:-1.303200px;}
.ws5b{word-spacing:-1.287600px;}
.ws26{word-spacing:-1.285600px;}
.ws33{word-spacing:-1.284000px;}
.ws4f{word-spacing:-1.270800px;}
.ws13{word-spacing:-1.264000px;}
.ws66{word-spacing:-1.250400px;}
.ws2b{word-spacing:-1.238800px;}
.wsc{word-spacing:-1.222800px;}
.ws5c{word-spacing:-1.218800px;}
.ws22{word-spacing:-1.214400px;}
.ws12{word-spacing:-1.211200px;}
.ws44{word-spacing:-1.200800px;}
.ws3f{word-spacing:-1.199200px;}
.ws54{word-spacing:-1.178800px;}
.ws1b{word-spacing:-1.176800px;}
.ws4a{word-spacing:-1.175600px;}
.ws59{word-spacing:-1.165200px;}
.ws25{word-spacing:-1.160400px;}
.ws9{word-spacing:-1.149200px;}
.ws3a{word-spacing:-1.146800px;}
.wsa{word-spacing:-1.132800px;}
.ws2d{word-spacing:-1.122800px;}
.ws39{word-spacing:-1.118000px;}
.ws1f{word-spacing:-1.106400px;}
.ws11{word-spacing:-1.098000px;}
.ws18{word-spacing:-1.097200px;}
.ws65{word-spacing:-1.066400px;}
.ws57{word-spacing:-1.058000px;}
.ws4d{word-spacing:-1.050800px;}
.ws4c{word-spacing:-1.001200px;}
.ws37{word-spacing:-1.000400px;}
.ws24{word-spacing:-0.954400px;}
.ws3e{word-spacing:-0.952000px;}
.ws58{word-spacing:-0.934400px;}
.ws31{word-spacing:-0.930000px;}
.ws38{word-spacing:-0.866400px;}
.ws43{word-spacing:-0.836000px;}
.ws6{word-spacing:-0.799200px;}
.ws3d{word-spacing:-0.787600px;}
.ws49{word-spacing:-0.434400px;}
.ws40{word-spacing:-0.416800px;}
.ws52{word-spacing:-0.403200px;}
.ws47{word-spacing:-0.402400px;}
.ws2c{word-spacing:-0.342800px;}
.ws21{word-spacing:-0.212000px;}
.wsb{word-spacing:-0.191600px;}
.wse{word-spacing:-0.181600px;}
.ws4e{word-spacing:-0.154000px;}
.ws3b{word-spacing:-0.144400px;}
.ws15{word-spacing:-0.079600px;}
.ws5f{word-spacing:-0.053600px;}
.ws1c{word-spacing:-0.042000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.005200px;}
.ws34{word-spacing:0.056400px;}
.ws28{word-spacing:0.102400px;}
.ws5{word-spacing:0.113600px;}
.ws60{word-spacing:0.122800px;}
.ws19{word-spacing:0.131200px;}
.ws2f{word-spacing:0.244000px;}
.ws0{word-spacing:0.369200px;}
.ws41{word-spacing:0.437200px;}
.ws10{word-spacing:0.439600px;}
.ws46{word-spacing:0.444000px;}
.ws51{word-spacing:0.446000px;}
.ws5a{word-spacing:0.450400px;}
.ws29{word-spacing:0.497200px;}
.ws50{word-spacing:0.499600px;}
.ws63{word-spacing:0.500400px;}
.ws7{word-spacing:0.501600px;}
.ws5e{word-spacing:0.602400px;}
.ws35{word-spacing:0.684000px;}
.ws5d{word-spacing:0.721200px;}
.wsf{word-spacing:0.764800px;}
.ws45{word-spacing:0.864000px;}
.ws14{word-spacing:1.071200px;}
.ws67{word-spacing:1.230800px;}
.ws1a{word-spacing:1.261600px;}
.ws1d{word-spacing:1.353600px;}
.ws3{word-spacing:1.548000px;}
.ws55{word-spacing:1.932000px;}
.ws20{word-spacing:1.997600px;}
.ws64{word-spacing:2.000800px;}
.ws17{word-spacing:2.059200px;}
.ws30{word-spacing:2.060000px;}
.ws32{word-spacing:2.065600px;}
.ws8{word-spacing:2.074400px;}
.ws42{word-spacing:2.088000px;}
.ws62{word-spacing:2.105200px;}
.ws36{word-spacing:2.116400px;}
.ws16{word-spacing:2.148800px;}
.ws2a{word-spacing:2.197200px;}
.ws1e{word-spacing:2.235600px;}
.ws4b{word-spacing:2.267200px;}
.ws61{word-spacing:2.425600px;}
.ws2{word-spacing:2.484000px;}
.ws53{word-spacing:2.497600px;}
.ws27{word-spacing:2.499600px;}
.ws2e{word-spacing:2.504400px;}
.ws56{word-spacing:2.624800px;}
.ws3c{word-spacing:2.749600px;}
._49{width:3.001200px;}
._54{width:17.999200px;}
._36{width:21.000000px;}
._48{width:26.995200px;}
._a{width:29.996000px;}
._8{width:42.000000px;}
._1f{width:56.998400px;}
._5a{width:63.002800px;}
._1b{width:65.998000px;}
._3{width:69.000000px;}
._31{width:72.000000px;}
._25{width:75.000800px;}
._52{width:78.000000px;}
._18{width:89.998400px;}
._f{width:93.000400px;}
._3e{width:96.002000px;}
._1e{width:98.997600px;}
._5c{width:105.000000px;}
._35{width:122.999200px;}
._4{width:126.000000px;}
._15{width:129.000000px;}
._5{width:135.002400px;}
._4d{width:137.999600px;}
._56{width:141.000000px;}
._38{width:144.000000px;}
._26{width:147.002400px;}
._16{width:149.999200px;}
._3f{width:152.998400px;}
._34{width:158.997600px;}
._42{width:167.997600px;}
._3b{width:171.000000px;}
._5b{width:174.002400px;}
._1c{width:185.998800px;}
._33{width:188.998800px;}
._c{width:192.000800px;}
._45{width:201.000000px;}
._10{width:204.001600px;}
._4f{width:210.001600px;}
._57{width:212.964000px;}
._43{width:221.999200px;}
._13{width:231.000000px;}
._d{width:233.998800px;}
._2d{width:237.000000px;}
._44{width:243.000000px;}
._4b{width:245.998000px;}
._40{width:249.000800px;}
._9{width:261.001600px;}
._4a{width:263.997000px;}
._37{width:267.000000px;}
._3d{width:273.000000px;}
._59{width:275.998400px;}
._24{width:288.000800px;}
._20{width:290.999200px;}
._2{width:294.000000px;}
._46{width:297.000000px;}
._6{width:303.000000px;}
._29{width:312.000000px;}
._19{width:315.000000px;}
._28{width:318.000000px;}
._22{width:321.000000px;}
._32{width:324.000000px;}
._11{width:327.000000px;}
._55{width:338.997200px;}
._3c{width:345.004400px;}
._1d{width:356.998800px;}
._4c{width:360.000000px;}
._2c{width:365.998800px;}
._51{width:374.998400px;}
._4e{width:396.002000px;}
._23{width:411.002400px;}
._14{width:419.993200px;}
._21{width:431.998400px;}
._17{width:441.000000px;}
._b{width:447.000000px;}
._41{width:468.002400px;}
._39{width:471.000000px;}
._2b{width:483.005600px;}
._58{width:504.002400px;}
._0{width:506.996000px;}
._3a{width:512.994000px;}
._1{width:546.000000px;}
._e{width:563.998400px;}
._2e{width:570.001200px;}
._2a{width:579.001200px;}
._27{width:605.999200px;}
._2f{width:612.006800px;}
._1a{width:615.001200px;}
._47{width:627.000000px;}
._7{width:633.000000px;}
._12{width:636.000000px;}
._53{width:975.000000px;}
._50{width:993.000000px;}
._30{width:1022.999200px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.000000px;}
.fs3{font-size:33.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:57.000000px;}
.y0{bottom:56.235294px;}
.y39{bottom:166.362745px;}
.y38{bottom:182.764706px;}
.y37{bottom:200.338235px;}
.y36{bottom:216.740196px;}
.y35{bottom:233.142157px;}
.y34{bottom:250.715686px;}
.y33{bottom:267.117647px;}
.y32{bottom:284.691176px;}
.y31{bottom:301.093137px;}
.y30{bottom:317.495098px;}
.y2f{bottom:335.068627px;}
.y2e{bottom:351.470588px;}
.y2d{bottom:369.044118px;}
.y2c{bottom:385.446078px;}
.y2b{bottom:401.848039px;}
.y2a{bottom:419.421569px;}
.y29{bottom:435.823529px;}
.y28{bottom:453.397059px;}
.y27{bottom:469.799020px;}
.y26{bottom:486.200980px;}
.y25{bottom:503.774510px;}
.y24{bottom:520.176471px;}
.y23{bottom:537.750000px;}
.y22{bottom:554.151961px;}
.y21{bottom:570.553922px;}
.y20{bottom:588.127451px;}
.y1f{bottom:604.529412px;}
.y1e{bottom:622.102941px;}
.y1d{bottom:638.504902px;}
.y1c{bottom:654.906863px;}
.y1b{bottom:672.480392px;}
.y1a{bottom:688.882353px;}
.y19{bottom:706.455882px;}
.y18{bottom:722.857843px;}
.y17{bottom:739.259804px;}
.y16{bottom:756.833333px;}
.y15{bottom:773.235294px;}
.y14{bottom:790.808824px;}
.y13{bottom:807.210784px;}
.y12{bottom:823.612745px;}
.y11{bottom:841.186275px;}
.y10{bottom:857.588235px;}
.yf{bottom:875.161765px;}
.ye{bottom:891.563725px;}
.yd{bottom:907.965686px;}
.yc{bottom:925.539216px;}
.yb{bottom:941.941176px;}
.ya{bottom:959.514706px;}
.y9{bottom:975.916667px;}
.y8{bottom:992.318627px;}
.y7{bottom:1009.892157px;}
.y6{bottom:1026.294118px;}
.y5{bottom:1043.867647px;}
.y4{bottom:1086.044118px;}
.y3{bottom:1103.617647px;}
.y2{bottom:1143.450980px;}
.y3a{bottom:1158.681373px;}
.y1{bottom:1165.710784px;}
.h4{height:34.308000px;}
.h3{height:35.244000px;}
.h2{height:46.992000px;}
.h5{height:55.803000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x3{left:56.235294px;}
.x0{left:83.571895px;}
.x1{left:85.524510px;}
.x8{left:91.382353px;}
.x9{left:92.553922px;}
.x6{left:99.583333px;}
.x7{left:100.754902px;}
.x4{left:108.955882px;}
.xa{left:220.254902px;}
.x5{left:436.995098px;}
.x2{left:475.656863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls87{letter-spacing:-0.919110pt;}
.ls2{letter-spacing:-0.706745pt;}
.ls15{letter-spacing:-0.686259pt;}
.ls56{letter-spacing:-0.646654pt;}
.ls42{letter-spacing:-0.577004pt;}
.lsa{letter-spacing:-0.573590pt;}
.ls74{letter-spacing:-0.540131pt;}
.ls6f{letter-spacing:-0.516231pt;}
.ls41{letter-spacing:-0.493014pt;}
.ls48{letter-spacing:-0.437362pt;}
.ls3e{letter-spacing:-0.433265pt;}
.ls70{letter-spacing:-0.431558pt;}
.ls3a{letter-spacing:-0.383418pt;}
.ls73{letter-spacing:-0.382393pt;}
.ls1f{letter-spacing:-0.371809pt;}
.ls81{letter-spacing:-0.370102pt;}
.ls1d{letter-spacing:-0.238313pt;}
.ls67{letter-spacing:-0.234899pt;}
.ls17{letter-spacing:-0.232850pt;}
.ls27{letter-spacing:-0.230119pt;}
.ls18{letter-spacing:-0.217486pt;}
.ls2c{letter-spacing:-0.207926pt;}
.ls7a{letter-spacing:-0.195635pt;}
.ls57{letter-spacing:-0.188124pt;}
.ls0{letter-spacing:-0.181637pt;}
.ls8{letter-spacing:-0.178223pt;}
.ls43{letter-spacing:-0.175150pt;}
.ls4f{letter-spacing:-0.163883pt;}
.ls5d{letter-spacing:-0.146812pt;}
.ls21{letter-spacing:-0.133496pt;}
.ls52{letter-spacing:-0.120864pt;}
.ls26{letter-spacing:-0.118815pt;}
.ls7e{letter-spacing:-0.111645pt;}
.ls50{letter-spacing:-0.106182pt;}
.ls55{letter-spacing:-0.096964pt;}
.ls82{letter-spacing:-0.096623pt;}
.ls2b{letter-spacing:-0.095257pt;}
.ls30{letter-spacing:-0.094915pt;}
.ls3f{letter-spacing:-0.094233pt;}
.ls5c{letter-spacing:-0.081941pt;}
.ls4{letter-spacing:-0.077503pt;}
.ls4e{letter-spacing:-0.072382pt;}
.lsd{letter-spacing:-0.070333pt;}
.ls4b{letter-spacing:-0.066577pt;}
.ls14{letter-spacing:-0.065212pt;}
.ls4c{letter-spacing:-0.062822pt;}
.ls5f{letter-spacing:-0.061456pt;}
.ls4a{letter-spacing:-0.058042pt;}
.ls22{letter-spacing:-0.057359pt;}
.ls10{letter-spacing:-0.056676pt;}
.ls46{letter-spacing:-0.055652pt;}
.ls58{letter-spacing:-0.047799pt;}
.ls37{letter-spacing:-0.045751pt;}
.ls49{letter-spacing:-0.044385pt;}
.ls5{letter-spacing:-0.022192pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls84{letter-spacing:-0.007511pt;}
.ls83{letter-spacing:-0.007170pt;}
.ls1e{letter-spacing:-0.006828pt;}
.ls51{letter-spacing:-0.006487pt;}
.ls68{letter-spacing:-0.005804pt;}
.ls2d{letter-spacing:-0.005121pt;}
.ls2f{letter-spacing:-0.004780pt;}
.ls40{letter-spacing:-0.004438pt;}
.ls44{letter-spacing:-0.003073pt;}
.ls7c{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.029021pt;}
.ls77{letter-spacing:0.035508pt;}
.ls69{letter-spacing:0.036532pt;}
.ls7b{letter-spacing:0.038922pt;}
.ls6e{letter-spacing:0.039264pt;}
.ls62{letter-spacing:0.040971pt;}
.ls75{letter-spacing:0.042678pt;}
.ls19{letter-spacing:0.044726pt;}
.ls5b{letter-spacing:0.046775pt;}
.ls85{letter-spacing:0.049848pt;}
.ls72{letter-spacing:0.051213pt;}
.ls20{letter-spacing:0.061115pt;}
.ls24{letter-spacing:0.076137pt;}
.ls1a{letter-spacing:0.076820pt;}
.ls7f{letter-spacing:0.080917pt;}
.ls2e{letter-spacing:0.083990pt;}
.ls3{letter-spacing:0.092184pt;}
.ls53{letter-spacing:0.093891pt;}
.ls47{letter-spacing:0.097988pt;}
.lsf{letter-spacing:0.106524pt;}
.ls13{letter-spacing:0.108231pt;}
.ls1{letter-spacing:0.114718pt;}
.ls54{letter-spacing:0.118474pt;}
.ls7d{letter-spacing:0.119839pt;}
.lse{letter-spacing:0.120522pt;}
.ls63{letter-spacing:0.123595pt;}
.ls6a{letter-spacing:0.124619pt;}
.ls38{letter-spacing:0.130082pt;}
.ls76{letter-spacing:0.134179pt;}
.ls5a{letter-spacing:0.135545pt;}
.ls35{letter-spacing:0.138276pt;}
.ls6{letter-spacing:0.139983pt;}
.ls66{letter-spacing:0.143056pt;}
.ls29{letter-spacing:0.144080pt;}
.ls71{letter-spacing:0.145787pt;}
.ls80{letter-spacing:0.150909pt;}
.lsc{letter-spacing:0.157737pt;}
.ls59{letter-spacing:0.163200pt;}
.ls5e{letter-spacing:0.164566pt;}
.lsb{letter-spacing:0.167980pt;}
.ls1b{letter-spacing:0.173443pt;}
.ls31{letter-spacing:0.174126pt;}
.ls32{letter-spacing:0.176174pt;}
.ls79{letter-spacing:0.179930pt;}
.ls11{letter-spacing:0.183344pt;}
.ls3b{letter-spacing:0.185392pt;}
.ls23{letter-spacing:0.191538pt;}
.ls45{letter-spacing:0.197001pt;}
.ls86{letter-spacing:0.206902pt;}
.ls6c{letter-spacing:0.212706pt;}
.ls1c{letter-spacing:0.218510pt;}
.ls65{letter-spacing:0.222266pt;}
.ls6d{letter-spacing:0.224315pt;}
.ls28{letter-spacing:0.234216pt;}
.ls4d{letter-spacing:0.235582pt;}
.ls39{letter-spacing:0.236947pt;}
.ls78{letter-spacing:0.238654pt;}
.ls34{letter-spacing:0.251970pt;}
.ls60{letter-spacing:0.274845pt;}
.ls3d{letter-spacing:0.279967pt;}
.ls36{letter-spacing:0.280991pt;}
.ls6b{letter-spacing:0.283381pt;}
.ls12{letter-spacing:0.315133pt;}
.ls3c{letter-spacing:0.335960pt;}
.ls16{letter-spacing:0.338008pt;}
.ls25{letter-spacing:0.414828pt;}
.ls64{letter-spacing:0.420974pt;}
.ls61{letter-spacing:0.503940pt;}
.ls33{letter-spacing:0.556519pt;}
.ls7{letter-spacing:0.839900pt;}
.ws48{word-spacing:-1.706430pt;}
.wsd{word-spacing:-1.175518pt;}
.ws23{word-spacing:-1.112355pt;}
.ws5b{word-spacing:-1.099039pt;}
.ws26{word-spacing:-1.097332pt;}
.ws33{word-spacing:-1.095967pt;}
.ws4f{word-spacing:-1.084700pt;}
.ws13{word-spacing:-1.078895pt;}
.ws66{word-spacing:-1.067287pt;}
.ws2b{word-spacing:-1.057386pt;}
.wsc{word-spacing:-1.043729pt;}
.ws5c{word-spacing:-1.040315pt;}
.ws22{word-spacing:-1.036559pt;}
.ws12{word-spacing:-1.033828pt;}
.ws44{word-spacing:-1.024951pt;}
.ws3f{word-spacing:-1.023585pt;}
.ws54{word-spacing:-1.006172pt;}
.ws1b{word-spacing:-1.004465pt;}
.ws4a{word-spacing:-1.003441pt;}
.ws59{word-spacing:-0.994564pt;}
.ws25{word-spacing:-0.990467pt;}
.ws9{word-spacing:-0.980907pt;}
.ws3a{word-spacing:-0.978859pt;}
.wsa{word-spacing:-0.966909pt;}
.ws2d{word-spacing:-0.958373pt;}
.ws39{word-spacing:-0.954276pt;}
.ws1f{word-spacing:-0.944375pt;}
.ws11{word-spacing:-0.937205pt;}
.ws18{word-spacing:-0.936522pt;}
.ws65{word-spacing:-0.910233pt;}
.ws57{word-spacing:-0.903063pt;}
.ws4d{word-spacing:-0.896917pt;}
.ws4c{word-spacing:-0.854581pt;}
.ws37{word-spacing:-0.853898pt;}
.ws24{word-spacing:-0.814634pt;}
.ws3e{word-spacing:-0.812586pt;}
.ws58{word-spacing:-0.797563pt;}
.ws31{word-spacing:-0.793808pt;}
.ws38{word-spacing:-0.739521pt;}
.ws43{word-spacing:-0.713573pt;}
.ws6{word-spacing:-0.682162pt;}
.ws3d{word-spacing:-0.672261pt;}
.ws49{word-spacing:-0.370785pt;}
.ws40{word-spacing:-0.355762pt;}
.ws52{word-spacing:-0.344154pt;}
.ws47{word-spacing:-0.343471pt;}
.ws2c{word-spacing:-0.292599pt;}
.ws21{word-spacing:-0.180954pt;}
.wsb{word-spacing:-0.163541pt;}
.wse{word-spacing:-0.155006pt;}
.ws4e{word-spacing:-0.131448pt;}
.ws3b{word-spacing:-0.123254pt;}
.ws15{word-spacing:-0.067943pt;}
.ws5f{word-spacing:-0.045751pt;}
.ws1c{word-spacing:-0.035849pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004438pt;}
.ws34{word-spacing:0.048141pt;}
.ws28{word-spacing:0.087404pt;}
.ws5{word-spacing:0.096964pt;}
.ws60{word-spacing:0.104817pt;}
.ws19{word-spacing:0.111987pt;}
.ws2f{word-spacing:0.208268pt;}
.ws0{word-spacing:0.315133pt;}
.ws41{word-spacing:0.373175pt;}
.ws10{word-spacing:0.375223pt;}
.ws46{word-spacing:0.378979pt;}
.ws51{word-spacing:0.380686pt;}
.ws5a{word-spacing:0.384442pt;}
.ws29{word-spacing:0.424388pt;}
.ws50{word-spacing:0.426437pt;}
.ws63{word-spacing:0.427120pt;}
.ws7{word-spacing:0.428144pt;}
.ws5e{word-spacing:0.514182pt;}
.ws35{word-spacing:0.583833pt;}
.ws5d{word-spacing:0.615585pt;}
.wsf{word-spacing:0.652800pt;}
.ws45{word-spacing:0.737473pt;}
.ws14{word-spacing:0.914330pt;}
.ws67{word-spacing:1.050557pt;}
.ws1a{word-spacing:1.076847pt;}
.ws1d{word-spacing:1.155374pt;}
.ws3{word-spacing:1.321305pt;}
.ws55{word-spacing:1.649071pt;}
.ws20{word-spacing:1.705064pt;}
.ws64{word-spacing:1.707796pt;}
.ws17{word-spacing:1.757644pt;}
.ws30{word-spacing:1.758326pt;}
.ws32{word-spacing:1.763106pt;}
.ws8{word-spacing:1.770618pt;}
.ws42{word-spacing:1.782226pt;}
.ws62{word-spacing:1.796907pt;}
.ws36{word-spacing:1.806467pt;}
.ws16{word-spacing:1.834122pt;}
.ws2a{word-spacing:1.875434pt;}
.ws1e{word-spacing:1.908211pt;}
.ws4b{word-spacing:1.935183pt;}
.ws61{word-spacing:2.070387pt;}
.ws2{word-spacing:2.120234pt;}
.ws53{word-spacing:2.131843pt;}
.ws27{word-spacing:2.133550pt;}
.ws2e{word-spacing:2.137647pt;}
.ws56{word-spacing:2.240415pt;}
.ws3c{word-spacing:2.346939pt;}
._49{width:2.561694pt;}
._54{width:15.363334pt;}
._36{width:17.924686pt;}
._48{width:23.041928pt;}
._a{width:25.603280pt;}
._8{width:35.849372pt;}
._1f{width:48.651354pt;}
._5a{width:53.776449pt;}
._1b{width:56.333021pt;}
._3{width:58.895397pt;}
._31{width:61.456067pt;}
._25{width:64.017419pt;}
._52{width:66.577406pt;}
._18{width:76.818718pt;}
._f{width:79.381095pt;}
._3e{width:81.943130pt;}
._1e{width:84.500044pt;}
._5c{width:89.623431pt;}
._35{width:104.986765pt;}
._4{width:107.548117pt;}
._15{width:110.108787pt;}
._5{width:115.232174pt;}
._4d{width:117.790454pt;}
._56{width:120.351464pt;}
._38{width:122.912134pt;}
._26{width:125.474852pt;}
._16{width:128.032790pt;}
._3f{width:130.592777pt;}
._34{width:135.713433pt;}
._42{width:143.395441pt;}
._3b{width:145.958159pt;}
._5b{width:148.520877pt;}
._1c{width:158.760482pt;}
._33{width:161.321151pt;}
._c{width:163.883528pt;}
._45{width:171.564854pt;}
._10{width:174.126889pt;}
._4f{width:179.248228pt;}
._57{width:181.776803pt;}
._43{width:189.488857pt;}
._13{width:197.171548pt;}
._d{width:199.731193pt;}
._2d{width:202.292887pt;}
._44{width:207.414226pt;}
._4b{width:209.973188pt;}
._40{width:212.536248pt;}
._9{width:222.779608pt;}
._4a{width:225.336351pt;}
._37{width:227.899582pt;}
._3d{width:233.020921pt;}
._59{width:235.580224pt;}
._24{width:245.824951pt;}
._20{width:248.384254pt;}
._2{width:250.945607pt;}
._46{width:253.506276pt;}
._6{width:258.627615pt;}
._29{width:266.309623pt;}
._19{width:268.870293pt;}
._28{width:271.430962pt;}
._22{width:273.991632pt;}
._32{width:276.552301pt;}
._11{width:279.112971pt;}
._55{width:289.353259pt;}
._3c{width:294.480743pt;}
._1d{width:304.718641pt;}
._4c{width:307.280335pt;}
._2c{width:312.400649pt;}
._51{width:320.082316pt;}
._4e{width:338.010075pt;}
._23{width:350.813764pt;}
._14{width:358.487920pt;}
._21{width:368.735036pt;}
._17{width:376.418410pt;}
._b{width:381.539749pt;}
._41{width:399.466484pt;}
._39{width:402.025105pt;}
._2b{width:412.272562pt;}
._58{width:430.194517pt;}
._0{width:432.749724pt;}
._3a{width:437.869356pt;}
._1{width:466.041841pt;}
._e{width:481.404492pt;}
._2e{width:486.528221pt;}
._2a{width:494.210229pt;}
._27{width:517.254547pt;}
._2f{width:522.382373pt;}
._1a{width:524.938263pt;}
._47{width:535.179916pt;}
._7{width:540.301255pt;}
._12{width:542.861925pt;}
._53{width:832.217573pt;}
._50{width:847.581590pt;}
._30{width:873.187602pt;}
.fs2{font-size:23.046025pt;}
.fs3{font-size:28.167364pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:48.652720pt;}
.y0{bottom:48.000000pt;}
.y39{bottom:142.000000pt;}
.y38{bottom:156.000000pt;}
.y37{bottom:171.000000pt;}
.y36{bottom:185.000000pt;}
.y35{bottom:199.000000pt;}
.y34{bottom:214.000000pt;}
.y33{bottom:228.000000pt;}
.y32{bottom:243.000000pt;}
.y31{bottom:257.000000pt;}
.y30{bottom:271.000000pt;}
.y2f{bottom:286.000000pt;}
.y2e{bottom:300.000000pt;}
.y2d{bottom:315.000000pt;}
.y2c{bottom:329.000000pt;}
.y2b{bottom:343.000000pt;}
.y2a{bottom:358.000000pt;}
.y29{bottom:372.000000pt;}
.y28{bottom:387.000000pt;}
.y27{bottom:401.000000pt;}
.y26{bottom:415.000000pt;}
.y25{bottom:430.000000pt;}
.y24{bottom:444.000000pt;}
.y23{bottom:459.000000pt;}
.y22{bottom:473.000000pt;}
.y21{bottom:487.000000pt;}
.y20{bottom:502.000000pt;}
.y1f{bottom:516.000000pt;}
.y1e{bottom:531.000000pt;}
.y1d{bottom:545.000000pt;}
.y1c{bottom:559.000000pt;}
.y1b{bottom:574.000000pt;}
.y1a{bottom:588.000000pt;}
.y19{bottom:603.000000pt;}
.y18{bottom:617.000000pt;}
.y17{bottom:631.000000pt;}
.y16{bottom:646.000000pt;}
.y15{bottom:660.000000pt;}
.y14{bottom:675.000000pt;}
.y13{bottom:689.000000pt;}
.y12{bottom:703.000000pt;}
.y11{bottom:718.000000pt;}
.y10{bottom:732.000000pt;}
.yf{bottom:747.000000pt;}
.ye{bottom:761.000000pt;}
.yd{bottom:775.000000pt;}
.yc{bottom:790.000000pt;}
.yb{bottom:804.000000pt;}
.ya{bottom:819.000000pt;}
.y9{bottom:833.000000pt;}
.y8{bottom:847.000000pt;}
.y7{bottom:862.000000pt;}
.y6{bottom:876.000000pt;}
.y5{bottom:891.000000pt;}
.y4{bottom:927.000000pt;}
.y3{bottom:942.000000pt;}
.y2{bottom:976.000000pt;}
.y3a{bottom:989.000000pt;}
.y1{bottom:995.000000pt;}
.h4{height:29.283816pt;}
.h3{height:30.082745pt;}
.h2{height:40.110326pt;}
.h5{height:47.631013pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x3{left:48.000000pt;}
.x0{left:71.333333pt;}
.x1{left:73.000000pt;}
.x8{left:78.000000pt;}
.x9{left:79.000000pt;}
.x6{left:85.000000pt;}
.x7{left:86.000000pt;}
.x4{left:93.000000pt;}
.xa{left:188.000000pt;}
.x5{left:373.000000pt;}
.x2{left:406.000000pt;}
}
